Subject: Re: [PATCH 4/5] r8169: ethtool message level control

From: Richard Dawe <[email-masked]>
Date: Sat, 12 Mar 2005 15:12:28 +0000

Hello.

Francois Romieu wrote:
[snip]
> I'll fix it and convert the remaining printk as well during the merge
> of your version with this one.

I think you should disregard my patch and just use Stephen's. His patch 
is what I was hoping to end up with, after fixing my patch. ;)

Likewise for my statistics patch - please use Stephen's, if you're happy 
with setting up the DMA mappings on each get_ethtool_stats call.

Thanks, bye, Rich =]

-- 
Richard Dawe [ http://homepages.nildram.co.uk/~phekda/richdawe/ ]

"You can't evaluate a man by logic alone."
   -- McCoy, "I, Mudd", Star Trek